.main_b7 .main_b7_row.count1 .main_b7_item {
    width: 100%;
    aspect-ratio: 16/9;
}

.main_b7_row.count1 .main_b7_item_img {
    padding: 0;
    height: 100%;
}

.main_b7_row.count1 .main_b7_item img {
    position: unset;
    width: 100%;
    height: 100%;
}


@media screen and (max-width: 1600px) {
    .lsg_3d_tour .main_b_item_left {
        display: none;
    }
}

@media screen and (max-width: 699px) {
    .lsg_3d_tour .main_b7_item_img {
        padding: calc(100% * 9 / 13.47) 0 0;
    }
}